/* Brand/Base colors */
$color-orange-light: #ff8200;
$color-orange: #ff6400;
$color-orange-05: rgba($color-orange, 0.05);
$color-orange-dark: #ff4100;
$color-blue-darker: #00162b;
$color-blue-darker-fill-10: #e5e8ea;

/* Themes */
$color-fuchsia: #f0376e;
$color-fuchsia-05: rgba($color-fuchsia, 0.05);
$color-fuchsia: #b41450;
$color-blue-light: #00b7e2;
$color-blue-light-05: rgba($color-blue-light, 0.05);
$color-blue: #0f5faa;
$color-blue-05: rgba($color-blue, 0.05);
$color-blue-dark: #003c78;

/* Grays */
$color-black: #000;
$color-gray-black: #181818;
$color-gray-dark: #484848;
$color-gray: #909090;
$color-gray-light: #e7e7e7;
$color-white-off: #f9f9f9;
$color-white: #fff;

/* Blue darker */
$color-blue-darker-80: rgba($color-blue-darker, 0.8);
$color-blue-darker-60: rgba($color-blue-darker, 0.6);
$color-blue-darker-40: rgba($color-blue-darker, 0.4);
$color-blue-darker-20: rgba($color-blue-darker, 0.2);
$color-blue-darker-10: rgba($color-blue-darker, 0.1);
$color-blue-darker-05: rgba($color-blue-darker, 0.05);
$color-blue-darker-025: rgba($color-blue-darker, 0.025);

/* Fonts */
$font-regular: 'Barlow', sans-serif;

/* Font Weights */
$font-weight-400: 400; /* Regular */
$font-weight-500: 500; /* Medium */
$font-weight-600: 600; /* Semi-bold */
$font-weight-700: 700; /* Bold */
